<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.show" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:22.
		本页面代码由WJDHCMS模板引擎生成于 2019/5/22 17:04:22. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<!DOCTYPE html>\r\n\r\n\r\n<html>\r\n\r\n\r\n<head>\r\n\r\n\r\n<meta charset=\"utf-8\">\r\n\r\n\r\n<meta content=\"width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;\" name=\"viewport\">\r\n\r\n\r\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge,chrome=1\">\r\n\r\n\r\n<title>");
	templateBuilder.Append(Utils.ObjectToStr(model.title));
	templateBuilder.Append("</title>\r\n\r\n\r\n<meta name=\"keywords\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(model.keywords));
	templateBuilder.Append("\" />\r\n\r\n\r\n<meta name=\"description\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(model.description));
	templateBuilder.Append("\" />\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/style/bootstrap.min.css\" rel=\"stylesheet\">\r\n\r\n\r\n\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/style/common.css\" rel=\"stylesheet\">\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/script/WJDH_mobile.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/script/common.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	templateBuilder.Append(diy("mhead"));

	templateBuilder.Append("\r\n\r\n\r\n</head>\r\n\r\n\r\n<body>\r\n\r\n\r\n");

	templateBuilder.Append("<div id=\"leftnav\">\r\n\r\n\r\n  <ul>\r\n\r\n\r\n    <li><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\">首页</a></li>\r\n\r\n\r\n    ");
	DataTable menu1 = get_category_list(0,10,"","listorder desc");

	foreach(DataRow dr1 in menu1.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n    <li><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr1["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr1["catname"]) + "\">" + Utils.ObjectToStr(dr1["catname"]) + "</a>\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        ");
	DataTable menu2 = get_category_list(Utils.StrToInt(Utils.ObjectToStr(dr1["id"]), 0),10,"","listorder asc");

	foreach(DataRow dr2 in menu2.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr2["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr2["catname"]) + "\">" + Utils.ObjectToStr(dr2["catname"]) + "</a></li>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </li>\r\n\r\n\r\n\r\n\r\n\r\n  ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n</div>\r\n\r\n\r\n");

	templateBuilder.Append("<style>\r\n\r\n\r\n	.driving-way .hd li.on{\r\n\r\n\r\n		background:rgb(#d42220);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.product-message .btn-tj {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.case-list li .more {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.news-tab .on,\r\n\r\n\r\n	.product-cat li .on {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.news-top .info span {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.pages .current {\r\n\r\n\r\n		background-color: rgba(#d42220, 1);\r\n\r\n\r\n		border: 1px solid rgba(#d42220, 1);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.product-info a svg {\r\n\r\n\r\n		fill: rgb(#d42220);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.footer-bar .foot-icon {\r\n\r\n\r\n		color: rgb(#d42220);\r\n\r\n\r\n	}\r\n\r\n\r\n	\r\n\r\n\r\n	.footer-bar li span {\r\n\r\n\r\n		color: rgba(#d42220, .63);\r\n\r\n\r\n	}\r\n\r\n\r\n</style>");




	templateBuilder.Append("\r\n\r\n\r\n<div id=\"page\">\r\n\r\n\r\n  <div class=\"bar\">\r\n\r\n\r\n    <div class=\"goback\"> </div>\r\n\r\n\r\n    <div class=\"lcbody\">\r\n\r\n\r\n      <div class=\"lcitem top\">\r\n\r\n\r\n        <div class=\"rect top\"> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"lcitem bottom\">\r\n\r\n\r\n        <div class=\"rect bottom\"> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div id=\"main\">\r\n\r\n\r\n    ");

	templateBuilder.Append(diy("mbody"));

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"header\">\r\n\r\n\r\n   <h1><img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.logoimage));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"></h1>\r\n  \r\n<div>");

	templateBuilder.Append("\r\n\r\n\r\n  <h1>多年专注外酒店家具快餐桌椅行业</h1>\r\n\r\n\r\n  <p>为您私人定制 与梦想同行 与艺术同居</p>\r\n<div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("</div></div>");


	templateBuilder.Append("\r\n\r\n\r\n    <div class=\"container\">\r\n\r\n\r\n      <div class=\"product-info\">\r\n\r\n\r\n        <h4 class=\"text-center wow fadeInUp\"> ");
	templateBuilder.Append(Utils.ObjectToStr(model.title));
	templateBuilder.Append("</h4>\r\n\r\n\r\n        <div class=\"img wow fadeInUp\"> <img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(model.thumb));
	templateBuilder.Append("\" class=\"img-responsive\" /> </div>\r\n\r\n\r\n        <div class=\"product-photo wow fadeInUp\">\r\n\r\n\r\n          <ul>\r\n\r\n\r\n            ");
	if (model.photos!=null && model.photos!="")
	{

	DataTable photos = get_article_photos();






	

            string tempSize = Convert.ToString(photos.Rows[0]["original_path"]); string tempurl="http://saas2.s1.wjdhcms.com/" ;





	

            

	foreach(DataRow dr in photos.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n            <li> <img src=\"" + Utils.ObjectToStr(dr["original_path"]) + "\" /> </li>\r\n\r\n\r\n            ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n          </ul>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        <span class=\"wow fadeInUp\">类别：");
	templateBuilder.Append(Utils.ObjectToStr(model.catname));
	templateBuilder.Append("</span>\r\n\r\n\r\n        <p class=\"wow fadeInUp\"> 简介：\r\n\r\n\r\n          ");
	templateBuilder.Append(Utils.DropHTML(model.zhaiyao,60));

	templateBuilder.Append("\r\n\r\n\r\n        </p>\r\n\r\n\r\n        <a href=\"tel:");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("\" class=\"wow fadeInUp\">\r\n\r\n\r\n        <svg class=\"icon icon-tel\">\r\n\r\n\r\n          <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/svg.svg#icon-tel\"> </use>\r\n\r\n\r\n        </svg>\r\n\r\n\r\n        咨询热线：<i>");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("</i> </a> </div>\r\n\r\n\r\n      <div class=\"page-content wow fadeInUp\">\r\n\r\n\r\n        <!-- 以下是内容  -->\r\n\r\n\r\n        ");
	templateBuilder.Append(Utils.ObjectToStr(model.content));
	templateBuilder.Append("\r\n\r\n\r\n        <!-- 以上是内容  -->\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"product-message\">\r\n\r\n\r\n        <div class=\"wjdh-title text-center wow fadeInUp\">\r\n\r\n\r\n          <h3> 在线留言</h3>\r\n\r\n\r\n          <span>Related to recommend</span> </div>\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          <li class=\"wow fadeInUp\">\r\n\r\n\r\n            <svg class=\"icon icon-tel\">\r\n\r\n\r\n              <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/svg.svg#icon-user\"> </use>\r\n\r\n\r\n            </svg>\r\n\r\n\r\n            <input type=\"text\" placeholder=\"姓名\" class=\"form-control\" id=\"msgName\" name=\"msgName\">\r\n\r\n\r\n          </li>\r\n\r\n\r\n          <li class=\"wow fadeInUp\">\r\n\r\n\r\n            <svg class=\"icon icon-tel\">\r\n\r\n\r\n              <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/svg.svg#icon-phone\"> </use>\r\n\r\n\r\n            </svg>\r\n\r\n\r\n            <input type=\"text\" placeholder=\"电话\" class=\"form-control\" id=\"msgTel\" name=\"msgTel\">\r\n\r\n\r\n          </li>\r\n\r\n\r\n          <li class=\"wow fadeInUp\">\r\n\r\n\r\n            <svg class=\"icon icon-tel\">\r\n\r\n\r\n              <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/svg.svg#icon-email\"> </use>\r\n\r\n\r\n            </svg>\r\n\r\n\r\n            <input type=\"text\" placeholder=\"邮箱\" class=\"form-control\" id=\"msgemail\" name=\"msgemail\">\r\n\r\n\r\n          </li>\r\n\r\n\r\n          <li class=\"wow fadeInUp\">\r\n\r\n\r\n            <svg class=\"icon icon-tel\">\r\n\r\n\r\n              <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/svg.svg#icon-message\"> </use>\r\n\r\n\r\n            </svg>\r\n\r\n\r\n            <textarea class=\"form-control\" rows=\"3\" placeholder=\"留言内容\" id=\"msgContext\" name=\"msgContext\"></textarea>\r\n\r\n\r\n          </li>\r\n\r\n\r\n          <li class=\"wow fadeInUp\">\r\n\r\n\r\n            <button type=\"button\" class=\"btn btn-tj\" onClick=\"commSubmitmsg()\"> 提交</button>\r\n\r\n\r\n          </li>\r\n\r\n\r\n        </ul>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"wjdh-title text-center wow fadeInUp\">\r\n\r\n\r\n        <h3> 相关推荐</h3>\r\n\r\n\r\n        <span>Related to recommend</span> </div>\r\n\r\n\r\n      <div class=\"pic-list\">\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          ");
	DataTable productList = get_related_content(2,3);

	foreach(DataRow dr in productList.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n          <li class=\"wow fadeInUp\"><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" class=\"go\">\r\n\r\n\r\n            <div class=\"img\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"> </div>\r\n\r\n\r\n            <div class=\"info\">\r\n\r\n\r\n              <h5> " + Utils.ObjectToStr(dr["title"]) + "</h5>\r\n\r\n\r\n              <p>\r\n\r\n\r\n                ");
	templateBuilder.Append(Utils.DropHTML(Utils.ObjectToStr(dr["zhaiyao"]),55));

	templateBuilder.Append("\r\n\r\n\r\n              </p>\r\n\r\n\r\n            </div>\r\n\r\n\r\n            </a></li>\r\n\r\n\r\n          ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </ul>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  ");

	templateBuilder.Append("<div class=\"footer-bar\">\r\n\r\n\r\n  <ul>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-home\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-home\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>首页</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-pro\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-pro\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>产品</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"");
	templateBuilder.Append(linkurl(0,"57"));

	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-case\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-case\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>案例</span></a> </li>\r\n\r\n\r\n    <li> <a href=\"tel:");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("\">\r\n\r\n\r\n      <svg class=\"foot-icon icon-contact\">\r\n\r\n\r\n        <use xlink:href=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/n/foot-icon.svg#icon-contact\"></use>\r\n\r\n\r\n      </svg>\r\n\r\n\r\n      <span>联系</span></a> </li>\r\n\r\n\r\n  </ul>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("\r\n\r\n\r\n</div>\r\n\r\n\r\n<script>        \r\n\r\n\r\n		$(function () {\r\n\r\n\r\n            $(\".product-photo li\").click(function () {\r\n\r\n\r\n                var $src = $(this).find('img').attr(\"src\");\r\n\r\n\r\n                $(\".product-info .img img\").attr('src', $src)\r\n\r\n\r\n            })\r\n\r\n\r\n        })\r\n\r\n\r\n		</");
	templateBuilder.Append("script>\r\n\r\n\r\n<script type=\"text/javascript\">        \r\n\r\n\r\n			function commSubmitmsg() {\r\n\r\n\r\n            var msgContext = $('#msgContext').val();\r\n\r\n\r\n            var msgName = $('#msgName').val();\r\n\r\n\r\n            var msgTel = $('#msgTel').val();\r\n\r\n\r\n            var msgqq = \"\";\r\n\r\n\r\n            var msgemail = $('#msgemail').val(); ;\r\n\r\n\r\n            var msgtitle = \"\";\r\n\r\n\r\n            if (msgName == \"\") {\r\n\r\n\r\n                $(\"#msgName\").focus();\r\n\r\n\r\n                return false;\r\n\r\n\r\n            }\r\n\r\n\r\n            if (msgTel == \"\") {\r\n\r\n\r\n                $(\"#msgTel\").focus();\r\n\r\n\r\n                return false;\r\n\r\n\r\n            }\r\n\r\n\r\n            if (msgContext == \"\") {\r\n\r\n\r\n                $(\"#msgContext\").focus();\r\n\r\n\r\n                return false;\r\n\r\n\r\n            }\r\n\r\n\r\n            $.post(\"/api/message.ashx?action=add\", {\r\n\r\n\r\n                \"kcontent\": msgContext,\r\n\r\n\r\n                \"kuser\": msgName,\r\n\r\n\r\n                \"kphone\": msgTel,\r\n\r\n\r\n                \"kqq\": msgqq,\r\n\r\n\r\n                \"kemail\": msgemail,\r\n\r\n\r\n                \"ktitle\": msgtitle\r\n\r\n\r\n            }, function (d) {\r\n\r\n\r\n                if (d == \"1\") {\r\n\r\n\r\n                    alert(\"提交成功\");\r\n\r\n\r\n                    $('#msgContext').val(\"\");\r\n\r\n\r\n                    $('#msgName').val(\"\");\r\n\r\n\r\n					$('#msgemail').val(\"\");\r\n\r\n\r\n                    $('#msgTel').val(\"\");\r\n\r\n\r\n                    wjdhClose();\r\n\r\n\r\n                } else {\r\n\r\n\r\n                    alert(\"提交失败:\");\r\n\r\n\r\n                }\r\n\r\n\r\n            });\r\n\r\n\r\n        }      \r\n\r\n\r\n</");
	templateBuilder.Append("script>\r\n\r\n\r\n</body>\r\n\r\n\r\n</html>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
